
Projects - Feature #1832

Google webmaster tools etc.

29 Aug 2011 15:04 - Andriy Lesyuk

Status: Won't Fix Start date: 29 Aug 2011

Priority: Major Due date: 04 Oct 2011

Assignee: Andriy Lesyuk % Done: 0%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

The Meta plugin solves the issue with description and keywords... But there are a lot of other things it would be good to have...

The list is to be expanded but now I see at least:

Authoring information:

http://www.google.com/support/webmasters/bin/answer.py?answer=1229920

http://www.google.com/support/webmasters/bin/answer.py?answer=1408986

Site links (very important for Redmine):

http://www.google.com/support/webmasters/bin/answer.py?hl=en&answer=47334

Schema.org things:

http://googlewebmastercentral.blogspot.com/2011/06/introducing-schemaorg-search-engines.html

etc

P.S. Looks like Meta plugin is to be renamed to something like “SEO”...

Related issues:

Related to Projects - Feature #1835: Place twitter, facebook etc. somewhere Closed 29 Aug 2011 28 Sep 2011

History

#1 - 24 Sep 2011 08:31 - Andriy Lesyuk

For some pages it can be useful to specify canonical links:

<link rel="canonical" href="http://www.example.com/...">

#2 - 26 Sep 2011 11:52 - Andriy Lesyuk

- Priority changed from Normal to Major

#3 - 04 Oct 2011 15:02 - Andriy Lesyuk

- Due date set to 04 Oct 2011

- Status changed from Open to Won't Fix

These issues should be perhaps added to the Meta plugin...

For now:

<link rel="author" ... /> does not get displayed anywhere... and its SEO effect is controversial... As for Google+ there should be a button! So I’m

forced to put a button?.. No!

Site links have no distinct requirements... Redmine uses anchor texts! alt? I guess it’s only for images... (wonder how did ChiliProject manage to

get links)

Schema.org? Not this time... Issue in Meta if needed!
